body,td,div,p {font-family: arial,helvetica,san-serif;font-size:12px;}
body {margin:5px;}
form {margin:0px;}

h1,h2,h3,h4,h5 {color:#1E1C4D;margin:0px 0px 2px 0px;padding:0px 0px 0px 0px;}

h1 {font-size:16pt}
h2 {font-size:14pt}
h3 {font-size:12pt}
h4 {font-size:10pt}
h5 {font-size:9pt}

.red {color:#cc0000;}

.gtopad {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
}

ul.aleft {margin-left:10px;padding-left:10px;margin-right:10px;margin-bottom:0px;}
ul.aleft a {text-decoration:none}

.frame {border:1px solid #cccccc;}
.cell {border-bottom: 1px solid #cccccc;font-size:8pt;}
.header {background: #1E1C4D;color:#ffffff;font-weight:bold;}
.docheader {background:#f5f5f5;}
.xsmtxt {font-size:10px;}
.xxsmtxt {font-size:9px;}
.smtxt {font-size:8pt;}
.medtxt {font-size:10pt;}
.lgtxt {font-size:12pt;}
.malign {vertical-align:middle;}
.tbox {width:99%;font-size:9pt;font-family:arial;}
.postblock {border:1px solid #cccccc;padding:3px;background:#ffffdd}
.uline {border-bottom: 1px solid #cccccc;}
.bline {border-bottom: 1px solid #cccccc;}
.tab {font-size:8pt;text-align:center;width:101px;}
.tab a {color:#1E1C4D;text-decoration:none;font-weight:bold;}
.admin {background:#f7f7f5;padding:5px;}
.note {background:#E9E9EF;border:1px solid #666666;padding:5px;}
.notice {background:#ffffcc;border: 1px solid #cccccc;font-size: 9pt;padding: 5px;}
.help_header {background:#E9E9EF;color:#1E1C4D;font-size:20px;font-weight:bold;}
.line {border-bottom: 1px solid #25295F;}
.shade {background:#f5f5f5;}
.txtshade {background:#ffffff;}
.search_header {font-size:12pt;color:#1E1C4D;font-weight:bold;}
.search_line {border-bottom: 1px solid #1E1C4D;}
.footer {font-size:9pt;font-weight:bold;border:1px solid #cccccc;background:#E9E9EF;padding:2px;}
a.l1 {color:#1E1C4D;text-decoration:none;}
a.l1:hover {color:#1E1C4D;text-decoration:underline;}
a.postem {color:#666666;text-decoration:underline;font-size:10px;}
a.postem:hover {color:#1E1C4D;text-decoration:underline;font-size:10px;}

a {color:#1E1C4D;text-decoration:underline;}
a:hover {color:#cc0000;text-decoration:none;}



/* Fading Tooltips */
body div#toolTip { position:absolute;width:200px;background:#000;border:2px double #fff;text-align:left;padding:5px;-moz-border-radius:5px; }
body div#toolTip p { margin:0;padding:0;color:#fff;font:11px/12px verdana,arial,serif; }
body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; } 
a.normaltxt {color:#000000;text-decoration:none;}
.helplink {border-bottom:1px dotted #999999;}

.error_msg_003 {
 height: auto;
 margin: 0px;
 font: bold 13px Arial,sans-serif;
 padding: 10px 10px 8px 40px;
 margin:10px 2px 10px 2px;
 border-radius: 6px 6px 6px 6px;
 }

.error_msg_003 {
 border:solid 1px #FBD3C6;
 background:#FDE4E1;
 color: #B10009;
 }

.error_msg_003 { background-image: url("/common/images/error_icon_16.png");background-repeat:no-repeat;background-position:12px center;}
